.kaso-top{
      overflow: hidden;
      position: relative;
  height: 373px;
  margin-top: 145px;
}

.kaso-top2{
      overflow: hidden;
      position: relative;
  height: 430px;
}

.kaso-top-v2 .kaso-top-box{
  position: relative;
  bottom: auto;
  margin-top:145px;
}
.kaso-top-box{
      bottom: 0;
  position: absolute;
  width: 100%;
  height: 105px;
background-color: rgba(0, 175, 204, 0.7);
  z-index: 1000;
}
.kaso-top-w {
  color: white;
  z-index: 2500;
  position: absolute;
  left:150px;
  top:15px;
}
.kaso-top-w span:first-child{
  font-weight: 400;
  font-weight: bold;
  display: block;
  font-size: 15px;
}
.kaso-top-w span:nth-child(2){
  font-weight: 400;
    line-height: 1.2em;
    margin-top: 5px;
      display: block;
  font-size: 42px;
  
}
.contact .cont-area {
    background-color:inherit;
}

.privacy .cont-area{
  margin-top: 80px;
}
.top-left-triangle-css{
  position: absolute;
  top: 0;
  left: 0;
  width: 931px;
  height: 1145px;
  z-index: -1;
  pointer-events: none;
  background-color: white; /* グレー */
  /* 左上を直角にする三角形に切り抜く */
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.doui-box .wpcf7-list-item {
    display: inline-block;
    margin: 0 ;
}
.header-inner2.migi {
  top: 0;
}
.fa-home{
  color: var(--brand-black);
}
.kaso-top-2{
    width: 100%;
    margin: 80px auto 100px;
    max-width: 900px;
}
.kaso-box{
  
    position: relative;
    overflow: hidden;
  max-width: 900px;
  margin: 0px auto 0;
}
.nav-links-cat{
   display: flex;
  justify-content: flex-end;
}
.back-to-archive-cat{
      border-radius: 24px;
  margin-top: 20px;
  display: inline-block;
  padding: 5px 10px;
  font-size: 12px;
  margin: 20px auto 0;
  background-color: var(--brand-blue);
  color: #fff;

  text-decoration: none;
  transition: background-color 0.3s ease;
}



.back-to-archive-cat:hover {
  background-color: #727171;
}

.pan{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  position: absolute;
  top:112px;
  right:0;
  padding: 0px 50px;
  font-size: 13px;
}
.pan a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding-bottom: 4px; /* 線との間隔を調整 */
}


/* 初期状態では線は幅0 */
.pan a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px; /* 線の太さ */
  background-color: #000; /* 線の色 */
  transition: width 0.3s ease;
}

/* hover時に線を左→右へ伸ばす */
.pan a:hover::after {
  width: 100%;
}


.kaso2.pan{
  position: absolute;
  left: 50px;
  padding:0px;
  font-size: 13px;
  border-bottom: none;
}
.kaso-top-2{
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}



.kaso-top-w1{
  letter-spacing: 0.2em;
  line-height: 4rem;
  margin-bottom: 1em;
  font-size: 2.6rem;
  font-weight: 500;
  color: var(--brand-blue);
}
.kaso-top-w2{
      line-height: 2.3em;
    font-size: 1.8rem;
}
  .kaso-box-white{
    margin-top: 120px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 30px;
    border-radius: 50px;
    background-color: white;
  }
.kaso-ribbon {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  height: 30px;
  text-align: center;
  width: 488px;
  margin: 0 auto;
  font-size: 1.6rem;

  position: relative; /* ::before/::afterを相対配置の基準に */
}

.kaso-ribbon::before,
.kaso-ribbon::after {
  content: "";
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;    /* 高さ半分 */
  border-bottom: 15px solid transparent; /* 高さ半分 */
}

.kaso-ribbon::before {
  right: 0px; /* リボン左端より外側に */
  border-right: 15px solid #ffffff; /* 三角形の色（白） */
}

.kaso-ribbon::after {
  left: 0px; /* リボン右端より外側に */
  border-left: 15px solid #ffffff; /* 三角形の色（白） */
}

.heart .kaso-ribbon{
  background-color: #fbdce6;
}

.branch .kaso-ribbon{
  background-color: #fce6cc;
}

@media screen and (max-width: 768px) {
  .kaso-top-v2 .kaso-top-box {
    margin-top: 97px;
}
  .kaso-box-white {
        padding: 30px 16px;
    border-radius: 25px;
  }
      .carehome .kaso-ribbon {
        font-size: 1.4rem;
        line-height: 1.6;
        letter-spacing: 0px;
        height: 60px;
        width: auto;
    }
      .carehome .kaso-ribbon::after ,
      .carehome .kaso-ribbon::before {
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
    }
  .heart .kaso-ribbon{
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 0px;
    height: 60px;
    width: auto;
    background-color: #fbdce6;
  }
  .heart .kaso-ribbon::after ,
  .heart .kaso-ribbon::before {
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
}
    .nav-links-cat {
        margin: 0 auto;
        width: calc(100% - 20px);
    }
.top-left-triangle-css {
    width: 293px;
    height: 377px;
  }
.kaso-top2 {
    height: 283px;
}
.kaso-top-g img {
    min-width: 480px;
    position: absolute;
    width: 100%;
    left: -110px;
    top: -65px;
}
.kaso-top {
      margin-top: 97px;
          height: 250px;
}
.kaso-top-box {
    height: 90px;
  }
.kaso-top-w span:first-child {
    font-size: 10px;
}
.kaso-top-w span:nth-child(2) {
    font-size: 22px;
}
.kaso-top-2 {
    margin: 45px auto 100px;
}
.kaso-top-w {
left: 25px;
top: 10px;
}
.kaso2.pan {
    left: 20px;
  }
.pan {
      top: 48px;
    padding: 10px 20px;
    font-size: 10px;
}

.kaso-top-2-t {
    left: 20px;
    font-size: 3.2rem;
  }
  .recruit .kaso-top-2-t::after {
    width: 239px;
    height: 20px;
  }
  .kaso-top-2-t::after {
    width: 239px;
    height: 20px;
  }
    .office .kaso-top-2-t::after{
      width: 480px;
      height: 20px;
    }
  .kaso-top-w1 {
        line-height: 3.5rem;
    font-size: 1.8rem;
  }
  .recruit .kaso-top-w1 {
      font-size: 2.5rem;
      letter-spacing: -1px;
    }
  .kaso-box {
     width: calc(100% - 50px); /* 左右20pxずつの余白を確保 */
    margin: 0px auto 0;
}
.kaso-top-w2 {
  letter-spacing: 1px;
    font-size: 1.5rem;
    line-height: 2em;
}
 .nobr2{

    display: inline-block;   /* ブロック特性を維持しつつ横並び */

 }
    .kaso-top-w2 p{
  margin-bottom: 0px;
    }

    @media screen and (max-width: 380px) {
      .kaso-box2-2 {
    line-height: 2em;
    margin: 10px auto;
    font-size: 1.4rem;
    letter-spacing: 0px;
}
.kaso-box2-a {
    padding: 20px;
  }
  .heart .kaso-box2-a {
              padding: 26px 15px;
    }
.kaso-box2-3{
  width: 210px;
  margin: 0 auto;
}

    .kaso-box2 {
      width: auto;
    flex-direction: column;
    }
      
          .office .kaso-top-2-t::after{
            width: 320px;
            height: 20px;
          }
      .office .kaso-top-2-t::before {
      content: "";
    position: absolute;
width: 205px;
        left: -55px;
        bottom: 47px;
    height: 20px;
    background-color: #F5E2E2;
    z-index: -1;
    }
  .map-container {
    width: 100%;
    max-width: 1200px;
    margin: 50px auto 0;
}
    

}
